# OnDCCChatPopupRequest

Triggered when the DCC chat text view is right-clicked

Parameters

    $0 = DCC session ID

Window
DCC Chat window
Description
This event is triggered when the user clicks the DCC chat text view with the right mouse button. It is a good place to activate a popup menu :) You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session ID parameter.
See also
onconsolepopuprequest, onchannelpopuprequest, onquerypopuprequest

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013